=== debian/control ===
Source: brightd
Section: utils
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12), libx11-dev, x11proto-scrnsaver-dev, libxss-dev
Standards-Version: 3.9.5
Homepage: https://pberndt.com/Programme/Linux/brightd/
Vcs-Browser: https://salsa.debian.org/debian/brightd
Vcs-Git: https://salsa.debian.org/debian/brightd.git

Package: brightd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: daemon which regulates brightness of LCDs dynamically
 The idea is taken from the way Macs behave: If a user is inactive for
 a certain time, it automatically darkens the screen.
 It is designed for IBM/Lenovo Thinkpads, but works with every display
 which is controllable via /sys/class/backlight/.
