=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="-Dinline= $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)"

override_dh_auto_install:
	dh_auto_install -- INSTALL='install --strip-program=true'
	chmod 4755 $(CURDIR)/debian/brightd/usr/bin/brightd
	install -m 0644 -D debian/brightd-xsession $(CURDIR)/debian/brightd/etc/X11/Xsession.d/90brightd

.PHONY: override_dh_auto_build override_dh_auto_install
