=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
opts="downloadurlmangle=s/$/\?ct=raw&sub=att/,versionmangle=s/_/~/" \
https://pberndt.com/Programme/Linux/brightd/_download .*/brightd-(.*)\.tar\.bz2
